Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 18 Oct 2022 13:44:56 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C Prabu Soundarrajan                    2           05:29 PM, 18th Oct                   Babyshop UAE WhatsApp bot                    Hello, welcome to Babyshop!?   مرحبًا بك في بيبي شوب            05:29 PM, 18th Oct                   Babyshop UAE WhatsApp bot                    Hello Prabu Soundarrajan , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            05:29 PM, 18th Oct                     Prabu Soundarrajan                    1           05:30 PM, 18th Oct                   Babyshop UAE WhatsApp bot                   Please enter your order number to continue.           05:30 PM, 18th Oct                     Prabu Soundarrajan                    9590556726           05:30 PM, 18th Oct                   Babyshop UAE WhatsApp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            05:30 PM, 18th Oct                   Babyshop UAE WhatsApp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:30 PM, 18th Oct                     Prabu Soundarrajan                    2           05:30 PM, 18th Oct                   Babyshop UAE WhatsApp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             05:30 PM, 18th Oct                     Prabu Soundarrajan                    1           05:30 PM, 18th Oct                   Babyshop UAE WhatsApp bot                   Please enter your email address           05:30 PM, 18th Oct                     Prabu Soundarrajan                    [email-masked]           05:30 PM, 18th Oct                   Babyshop UAE WhatsApp bot                   Please wait, our agent will be with you shortly. Thanks           05:30 PM, 18th Oct                   Abdulqader                   Hi Parbu, thank you for contacting us. This's kader We would be happy to help you.           05:32 PM, 18th Oct                     Prabu Soundarrajan                    Hi Kader           05:32 PM, 18th Oct                     Prabu Soundarrajan                    I made an order 9590556726           05:33 PM, 18th Oct                     Prabu Soundarrajan                    And chose for click and collect           05:33 PM, 18th Oct                     Prabu Soundarrajan                    I was told that my order will ready for pickup today as per my conversion with babyshop today morning           05:33 PM, 18th Oct                     Prabu Soundarrajan                    I have not received any message yet           05:33 PM, 18th Oct                     Prabu Soundarrajan                    Can you check           05:33 PM, 18th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:35 PM, 18th Oct                     Prabu Soundarrajan                    Ok           05:35 PM, 18th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           05:37 PM, 18th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to to arrange the order ASAP and you will updated shortly           05:37 PM, 18th Oct                   Abdulqader                   we will be on touch with you and contact you on your email           05:37 PM, 18th Oct                     Prabu Soundarrajan                    If it cannot be delieved today or early tomorrow morning. I would like to cancel it. As I made the order as a gift for my kid back home           05:38 PM, 18th Oct                     Prabu Soundarrajan                    And I am traveling tomorrow           05:38 PM, 18th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.           05:40 PM, 18th Oct                   Abdulqader                   we’ll do our best to sort this out quickly.we will be on touch with you and contact you on your email           05:40 PM, 18th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           05:42 PM, 18th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:44 PM, 18th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5018143